<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'newsletter', language 'it', version '2.4'.
 *
 * @package     newsletter
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account_already_confirmed'] = 'Il suo account è già stato abilitato.
Per accedere alla newsletter, fare clic su {$a->newsletterlink}.';
$string['account_confirmed'] = 'Benvenuto su {$a->sitename}, {$a->fullname}!

Il tuo account {$a->username} è stato abilitato.
Per modificare i dettagli del tuo account, clicca su {$a->editlink}.
Per accedere alla newsletter, cliccare su {$a->newsletterlink}.';
$string['already_published'] = 'Questa edizione è stata pubblicata.';
$string['attachments'] = 'Allegati';
$string['attachments_help'] = 'Caricate i file che volete consegnare con questa edizione come allegati.';
$string['config_activation_timeout_desc'] = 'Selezionare per quanti giorni saranno validi i link di attivazione inviati via e-mail.';
$string['config_activation_timeout_label'] = 'Tempo di scadenza dei link di attivazione';
$string['config_debug_desc'] = 'Selezionare questa casella per abilitare l\'output di debug per il cron job della newsletter.';
$string['config_debug_label'] = 'Modalità cron DEBUG';
$string['config_send_notifications_desc'] = 'Selezionare questa casella per abilitare l\'invio di notifiche relative all\'iscrizione agli iscritti.';
$string['config_send_notifications_label'] = 'Invio di notifiche';
$string['create_new_issue'] = 'Creare una nuova edizione';
$string['default_stylesheet'] = 'Foglio di stile predefinito';
$string['delete_all_subscriptions'] = 'Eliminare tutte le iscrizioni';
$string['delete_issue'] = 'Eliminare questa edizione';
$string['delete_issue_question'] = 'Sei sicuro di voler eliminare questa edizione?';
$string['delete_subscription_question'] = 'Sei sicuro di voler eliminare questa iscrizione?';
$string['edit_issue'] = 'Modifica questa edizione';
$string['edit_issue_title'] = 'Modifica dell\'edizione della newsletter';
$string['edit_subscription_title'] = 'Modifica iscrizione';
$string['entries_per_page'] = 'Voci per pagina';
$string['header_actions'] = 'Azioni';
$string['header_content'] = 'Contenuto dell\'edizione';
$string['header_email'] = 'E-Mail';
$string['header_name'] = 'Nome';
$string['header_publish'] = 'Opzioni di pubblicazione';
$string['health_0'] = 'Attivo';
$string['health_1'] = 'Problematica';
$string['health_2'] = 'Nella lista nera';
$string['health_4'] = 'Non sottoscritto';
$string['issue_htmlcontent'] = 'Contenuto HTML';
$string['issue_stylesheet'] = 'Foglio di stile per il contenuto HTML';
$string['issue_title'] = 'Titolo edizione';
$string['issue_title_help'] = 'Digitare il titolo di questa edizione. Richiesto.';
$string['manage_subscriptions'] = 'Gestire le iscrizioni';
$string['mode_group_by_month'] = 'Raggruppare le edizioni per mese';
$string['mode_group_by_week'] = 'Raggruppare le edizioni per settimana';
$string['mode_group_by_year'] = 'Raggruppare le edizioni per anno';
$string['modulename'] = 'Newsletter';
$string['modulename_help'] = 'Il modulo newsletter consente la pubblicazione di newsletter via e-mail.';
$string['modulenameplural'] = 'Newsletters';
$string['new_user_subscribe_message'] = 'Salve {$a->fullname},

Hai richiesto di essere iscritto alla newsletter di
alla newsletter di \'{$a->nome giornale}\' a \'{$a->sito}\'
utilizzando questo indirizzo e-mail. È stato creato un nuovo account per te:

Nome utente: {$a->nome utente}
Password: {$a->password}

È possibile modificare i dettagli dell\'account dopo la conferma.
Per confermare il nuovo account, si prega di andare a questo indirizzo web:

{$a->link}

Nella maggior parte dei programmi di posta elettronica, questo dovrebbe apparire come un link blu
su cui è sufficiente cliccare.  Se non funziona,
l\'indirizzo nella riga degli indirizzi nella parte superiore del browser web.
nella riga dell\'indirizzo nella parte superiore della finestra del browser web.

Se avete bisogno di aiuto, contattate l\'amministratore del sito,
{$a->admin}';
$string['newsletter'] = 'Newsletter';
$string['newsletterintro'] = 'Descrizione';
$string['newslettername'] = 'Nome';
$string['newslettername_help'] = 'È il contenuto del tooltip di aiuto associato al campo della newsletter. È supportata la sintassi Markdown.';
$string['no_issues'] = 'Questa newsletter non ha ancora edizioni.';
$string['page_first'] = 'Primo';
$string['page_last'] = 'Ultimo';
$string['page_next'] = 'Successivo';
$string['page_previous'] = 'Precedente';
$string['pluginadministration'] = 'Amministrazione newsletter';
$string['pluginname'] = 'Next';
$string['publish_in'] = 'Da pubblicare in {$a->days} giorni, {$a->days} ore, {$a->days} min, {$a->seconds} sec.';
$string['publishon'] = 'Pubblica su';
$string['stylesheets'] = 'Caricare i fogli di stile della newsletter';
$string['stylesheets_help'] = 'Caricare i file CSS che serviranno come fogli di stile per i numeri di questa newsletter. È possibile caricarne più di uno e selezionarli quando si crea un nuovo numero. Questo campo è facoltativo, poiché il modulo viene fornito con almeno un file di foglio di stile già pronto.';
$string['sub_mode_forced'] = 'Forzato';
$string['sub_mode_opt_in'] = 'Opt in';
$string['sub_mode_opt_out'] = 'Opt out';
$string['subscribe'] = 'Iscriviti';
$string['subscribe_question'] = 'Desidera iscriversi alla newsletter "{$a->name}" utilizzando l\'indirizzo e-mail "{$a->email}"?';
$string['subscription_mode'] = 'Utenti corrispondenti per ({$a})';
$string['subscription_mode_help'] = 'Selezionare se gli utenti iscritti sono iscritti a questa newsletter automaticamente (opt-out) o se devono iscriversi manualmente (opt-in). ATTENZIONE! L\'opt-out comporta l\'iscrizione automatica di tutti gli utenti iscritti!';
$string['unsubscribe'] = 'Elimina l\'iscrizione';
$string['unsubscribe_link_text'] = 'Clicca qui per la discrizione';
$string['unsubscribe_question'] = 'Desidera cancellare il suo indirizzo e-mail "{$a->email}" dalla newsletter "{$a->nome}"?';
